Document: libxmp-dev
Title: libxmp API documentation
Author: Claudio Matsuoka
Abstract: This manual describes the libxmp API.
Section: Programming

Format: HTML
Index: /usr/share/doc/libxmp-dev/libxmp.html
Files: /usr/share/doc/libxmp-dev/libxmp.html

Format: PDF
Files: /usr/share/doc/libxmp-dev/libxmp.pdf.gz
